<div class="statistics-block">
  <h2>State of affairs</h2>

  <div class="header">
    <span class="number">{{ mainCount }}</span>
    <span class="description">
      {{ 'Species occurring in Dutch Caribbean, of which' }}
      <table>
        <tbody>
          {% for category in categories %}
            <tr>
              <td class="stat-number bold">{{ category.count }}</td>
              <td>{{ category.label }}</td>
            </tr>
          {% endfor %}
        </tbody>
      </table>
    </span>
  </div>

  <div class="list">
    <ul>
      <li>
        <div class="image-container" style="vertical-align: top;padding-top:22px">
          <img class="image" src="/modules/custom/nsr_linnaeus/images/verspreidingskaarten.png" alt="Islands">
        </div>

        <div class="details">
          <span class="bold">Species per island</span>
          <table>
            <tbody>
            {% for island in islands %}
              <tr>
                <td class="stat-number bold">{{ island.count }}</td>
                <td>{{ island.label }}</td>
              </tr>
            {% endfor %}
            </tbody>
          </table>
        </div>
      </li>
      {% for statistic in statistics %}
        <li>
          <div class="image-container">
            <img class="image" src="{{ statistic.image }}" alt="{{ statistic.label }}">
          </div>

          <div class="details">
            <span class="bold">{{ statistic.count }}</span>
            {{ statistic.label }}
          </div>
        </li>
      {% endfor %}
    </ul>
  </div>
</div>
